<div>
    <h2 id="1">Users outside Japan</h2>
    <ol>
        <li>
            We operate this service in Japan. Our operation and management of this privacy policy are carried out in accordance with applicable laws and regulations in Japan. As described elsewhere in this Privacy Policy, if you provide us with personal information, that information will be stored in secure databases, devices and other countries in Japan or in other countries designated by us. It is saved on the server. The databases, equipment, and servers we use may be owned by a third party provider.
        </li>
        <li>
            When using our server from outside Japan, the user agrees that the user's personal information will be transferred to Japan or another country designated by us, and will be stored and processed there. I will. If you agree to this Privacy Policy and provide your personal information, you consent to the transfer, storage and processing of your personal information. In addition, Japanese privacy laws may differ from the laws of your country and may not provide your personal information with the same rights or protections as the laws of your country. You have been acknowledged.
        </li>
    </ol>
</div>
